{"name": "religion",
  "VSName": "Religion",
  "VCategory": "System",
  "values": [
    {"key": "ISLAM", "value": "Islam"},
    {"key": "KRSTN", "value": "Kristen"},
    {"key": "KTLIK", "value": "Katolik"},
    {"key": "HINDU", "value": "Hindu"},
    {"key": "BUDHA", "value": "Budha"},
    {"key": "KHCU", "value": "Khong Hu Cu"},
    {"key": "OTHER", "value": "Lainnya"}
  ]
}
